package cn.quant.andy.dict;

/**
 * Created by Administrator on 2021/7/25 0025.
 */
public enum BillStatusCode {
    WARN(null, null),
    SUCC(null, null),
    PEND(SUCC, WARN),
    INIT(PEND, WARN);

    public BillStatusCode next;
    public BillStatusCode interrupt;

    BillStatusCode(BillStatusCode next, BillStatusCode interrupt) {
        this.next = next;
        this.interrupt = interrupt;
    }
}
